You are Here:
Download Linux Lite 5.2 today - See Release Announcements



Authentication failiure

Author (Read 436 times)

0 Members and 2 Guests are viewing this topic.

Authentication failiure
« on: January 14, 2021, 12:55:13 AM »
 

panameagle7

  • New to Forums
  • *
  • 3
    Posts
  • Country: ca
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.2 64bit

  • CPU: AMD-A8 3510 MX APU

  • MEMORY: 8Gb

  • VIDEO CARD: Radeon (tm) HD Graphics 4 Core; 4 Threat
I was following the instruction to install a Brother printer MFC-L6510DW on my Linux Lite, but when I get to the 2nd step that is go to "super user" (su) or (sudo su) I get the message Authentication Failure when I put the password, and I only have one password for that OS. What am I missing or do wrong? why do I get that message? I can't complete the installation because of that. Would somebody help me?
 


Re: Authentication failiure
« Reply #1 on: January 14, 2021, 01:50:29 AM »
 

stevef

  • Occasional Poster
  • **
  • 50
    Posts
  • Country: gb
  • Reputation: 7
  • Linux Lite Member

  • Linux Lite: 5.2 64bit

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
What instructions are you following ?

The 'su' command in Linux Lite will give Authenticate Failure because there is no 'root' account by default.

The command 'sudo su' followed by your normal password should elevate your session to superuser mode with a warning and a changed prompt.

 

Re: Authentication failiure
« Reply #2 on: January 14, 2021, 09:49:56 AM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1483
    Posts
  • Country: us
  • Reputation: 260
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@panameagle7
If you're running a command you can precede with sudo to give elevated root access. ie..
Code: [Select]
sudo df -hWill run df -h as root... you will be prompted for a password - your user password...


If the instruction your following suggest "su" or "su -", switching to root, it may be for another derivative like CentOS etc..
Feel free to post link/question for added clarification...



LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Authentication failiure
« Reply #3 on: January 15, 2021, 01:27:04 PM »
 

panameagle7

  • New to Forums
  • *
  • 3
    Posts
  • Country: ca
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.2 64bit

  • CPU: AMD-A8 3510 MX APU

  • MEMORY: 8Gb

  • VIDEO CARD: Radeon (tm) HD Graphics 4 Core; 4 Threat
Thank you Firenice03, that work perfectly, good lesson learned, really appreciate it.

Now, I was following the direction to install the drive for Brother MFC-J6510DW, first step turn the download on a black file, nothing else is in there, so after running the next step, now that I can used "sudo su", got the message:

Driver-packages cannot be found.
 Confirm the model name.

At the end still can install the Brother Driver, I am running a Ubuntu Studio on a Desktop, and I did not have any problem downloading the driver, but with this hp laptop, that I have LinuxLite does not letting me.
 

Re: Authentication failiure
« Reply #4 on: January 16, 2021, 07:23:18 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1483
    Posts
  • Country: us
  • Reputation: 260
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@panameagle7

So I got caught up in the sudo - thinking you needed to run an installer as root...

So for the Brother - I would take a look at the following links..
https://www.linuxliteos.com/manual/hardware.html#printer

Which at the end will allow you to go to Brothers site for the driver..
- and... MFC-L6510DW is not a valid model --- BUT MFC-J6510DW is....   https://support.brother.com/g/b/producttop.aspx?c=us&lang=en&prod=mfcj6510dw_all


LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 


 


Download Linux Lite 5.2 today - See Release Announcements